<% @p_customer = @p_document.p_customer %>
$('#p_document_<%= @p_document.id %>').replaceWith("<%= escape_javascript(render(@p_document))%>");


$('#p_compta_element_<%= @p_document.p_compta_element.id %>').replaceWith("<%= escape_javascript(render(@p_document.p_compta_element))%>");


close_pane_hover();